Accidentally updated new 3ds.

Dano74 Aug 25, 2019.

  1. Dano74
    OP

    Dano74 Newbie

    Newcomer
    1
    Aug 25, 2019
    United Kingdom
    So I bought a new 3ds Xl with Luna and homebrew already on it. I accidentally updated it and now when I go to turn it on, it comes up with black screen with text saying “‘failed to apply 1 FIRM patch(Es)”

    What do I do? Because I have no idea.
     
  2. Underguy573

    Underguy573 Member

    Newcomer
    1
    Jul 27, 2019
    United States
    You may need to reinstall the latest boot.firm for it
     
  3. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Download the latest Luma boot.firm from https://github.com/AuroraWright/Luma3DS/releases and replace the one on your SD card.
     
  4. ThoD

    ThoD GBATemp Addict (apparently), but more like "bored"

    Member
    11
    Sep 8, 2017
    Greece
    Before you do what the others said, press and hold Select when booting the console, then tell us what version of Luma it says you have. If above 7.0.5, then simply replace the boot.firm, if below, follow this guide instead: https://3ds.hacks.guide/a9lh-to-b9s.html
     
    TurdPooCharger and Quantumcat like this.
  5. Dano74
    OP

    Dano74 Newbie

    Newcomer
    1
    Aug 25, 2019
    United Kingdom
    It doesn’t say anything about luma, it says god mode 9 and it’s v.1.2.7

    Do I still do the same thing?
     
  6. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    You must be holding Start. You need to hold Select.
     
    ThoD likes this.
  7. GilgameshArcher

    GilgameshArcher GBAtemp Advanced Fan

    Member
    5
    Jul 1, 2012
    Brazil
    São Paulo
  8. ThoD

    ThoD GBATemp Addict (apparently), but more like "bored"

    Member
    11
    Sep 8, 2017
    Greece
    Why post that with absolutely no context or anything?:/ Simply going on the guide won't help with an already CFW-ed 3DS when the user has no idea what's actually on the system...
     
    Quantumcat and KleinesSinchen like this.
  9. GilgameshArcher

    GilgameshArcher GBAtemp Advanced Fan

    Member
    5
    Jul 1, 2012
    Brazil
    São Paulo
    Cause the Guide will show him that he only needs to update Luma and to be sure update the BS too.
     
  10. ThoD

    ThoD GBATemp Addict (apparently), but more like "bored"

    Member
    11
    Sep 8, 2017
    Greece
    WHAT part of the guide though? Don't forget, he pretty much knows nothing, all you posted was the home page, good luck finding what you need if you don't even know what to look for. If he has Luma 7.0.5 or lower he's on a9lh, so he will need the a9lh to b9s page, while if he already has b9s he needs the update b9s page and so on, but since it's a pre-CFWed 3DS with OP having no idea what's actually on the system, it's not that simple, especially considering that, again, he's a first-timer.
     
  11. ANTHENA
    This message by ANTHENA has been removed from public view by porkiewpyne, Sep 2, 2019.
    Sep 1, 2019
Quick Reply
Draft saved Draft deleted
Loading...